<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="jquery.ba-throttle-debounce.min.js"></script>
    <script type="text/javascript" src="jquery.tablesorter.min.js"></script>
    <script type="text/javascript" src="jquery.hotkeys.js"></script>
    <script type="text/javascript" src="coverage_html.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(coverage.index_ready);
    </script>
</head>
<body class="indexfile">
<div id="header">
    <div class="content">
        <h1>Coverage report:
<<<<<<< HEAD
            <span class="pc_cov">74%</span>
=======
            <span class="pc_cov">80%</span>
>>>>>>> 1fb17b7cf78846a13f6abb224082650e2f1d865f
        </h1>
        <img id="keyboard_icon" src="keybd_closed.png" alt="Show keyboard shortcuts" />
        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</div>
<div class="help_panel">
    <img id="panel_icon" src="keybd_open.png" alt="Hide keyboard shortcuts" />
    <p class="legend">Hot-keys on this page</p>
    <div>
    <p class="keyhelp">
        <span class="key">n</span>
        <span class="key">s</span>
        <span class="key">m</span>
        <span class="key">x</span>
        <span class="key">c</span> &nbsp; change column sorting
    </p>
    </div>
</div>
<div id="index">
    <table class="index">
        <thead>
            <tr class="tablehead" title="Click to sort">
                <th class="name left headerSortDown shortkey_n">Module</th>
                <th class="shortkey_s">statements</th>
                <th class="shortkey_m">missing</th>
                <th class="shortkey_x">excluded</th>
                <th class="right shortkey_c">coverage</th>
            </tr>
        </thead>
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
<<<<<<< HEAD
                <td>379</td>
                <td>98</td>
                <td>0</td>
                <td class="right" data-ratio="281 379">74%</td>
=======
                <td>168</td>
                <td>34</td>
                <td>0</td>
                <td class="right" data-ratio="134 168">80%</td>
>>>>>>> 1fb17b7cf78846a13f6abb224082650e2f1d865f
            </tr>
        </tfoot>
        <tbody>
            <tr class="file">
                <td class="name left"><a href="base___init___py.html">base\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_admin_py.html">base\admin.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_forms_py.html">base\forms.py</a></td>
                <td>8</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="8 8">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_migrations_0001_initial_py.html">base\migrations\0001_initial.py</a></td>
                <td>7</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="7 7">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_migrations_0002_barangkepunyaan_py.html">base\migrations\0002_barangkepunyaan.py</a></td>
                <td>6</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="6 6">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_migrations___init___py.html">base\migrations\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_models_py.html">base\models.py</a></td>
                <td>9</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="9 9">100%</td>
            </tr>
            <tr class="file">
<<<<<<< HEAD
                <td class="name left"><a href="base_urls_py.html">base\urls.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_views_py.html">base\views.py</a></td>
                <td>72</td>
                <td>59</td>
                <td>0</td>
                <td class="right" data-ratio="13 72">18%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback___init___py.html">feedback\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback_admin_py.html">feedback\admin.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback_forms_py.html">feedback\forms.py</a></td>
                <td>8</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="8 8">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback_migrations_0001_initial_py.html">feedback\migrations\0001_initial.py</a></td>
                <td>7</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="7 7">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback_migrations___init___py.html">feedback\migrations\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback_models_py.html">feedback\models.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback_urls_py.html">feedback\urls.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="feedback_views_py.html">feedback\views.py</a></td>
                <td>18</td>
                <td>10</td>
                <td>0</td>
                <td class="right" data-ratio="8 18">44%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="manage_py.html">manage.py</a></td>
                <td>12</td>
                <td>2</td>
                <td>0</td>
                <td class="right" data-ratio="10 12">83%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="pandenemy2___init___py.html">pandenemy2\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="pandenemy2_settings_py.html">pandenemy2\settings.py</a></td>
                <td>28</td>
                <td>1</td>
                <td>0</td>
                <td class="right" data-ratio="27 28">96%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="pandenemy2_urls_py.html">pandenemy2\urls.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan___init___py.html">postingan\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan_admin_py.html">postingan\admin.py</a></td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="1 1">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan_forms_py.html">postingan\forms.py</a></td>
                <td>10</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="10 10">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan_migrations_0001_initial_py.html">postingan\migrations\0001_initial.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan_migrations___init___py.html">postingan\migrations\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan_models_py.html">postingan\models.py</a></td>
                <td>8</td>
                <td>1</td>
                <td>0</td>
                <td class="right" data-ratio="7 8">88%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan_urls_py.html">postingan\urls.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="postingan_views_py.html">postingan\views.py</a></td>
                <td>25</td>
                <td>19</td>
                <td>0</td>
                <td class="right" data-ratio="6 25">24%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="profilepage___init___py.html">profilepage\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="profilepage_admin_py.html">profilepage\admin.py</a></td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="1 1">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="profilepage_migrations___init___py.html">profilepage\migrations\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="profilepage_models_py.html">profilepage\models.py</a></td>
                <td>1</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="1 1">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="profilepage_urls_py.html">profilepage\urls.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="profilepage_views_py.html">profilepage\views.py</a></td>
                <td>3</td>
                <td>1</td>
                <td>0</td>
                <td class="right" data-ratio="2 3">67%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage___init___py.html">semangatpage\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_admin_py.html">semangatpage\admin.py</a></td>
                <td>3</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="3 3">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_forms_py.html">semangatpage\forms.py</a></td>
                <td>7</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="7 7">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_migrations_0001_initial_py.html">semangatpage\migrations\0001_initial.py</a></td>
                <td>5</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="5 5">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_migrations_0002_kata_author_py.html">semangatpage\migrations\0002_kata_author.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_migrations_0003_auto_20210101_1849_py.html">semangatpage\migrations\0003_auto_20210101_1849.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_migrations_0004_remove_kata_author_py.html">semangatpage\migrations\0004_remove_kata_author.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_migrations_0005_kata_author_py.html">semangatpage\migrations\0005_kata_author.py</a></td>
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_migrations___init___py.html">semangatpage\migrations\__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_models_py.html">semangatpage\models.py</a></td>
                <td>6</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="6 6">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_tests_py.html">semangatpage\tests.py</a></td>
                <td>52</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="52 52">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="semangatpage_urls_py.html">semangatpage\urls.py</a></td>
=======
                <td class="name left"><a href="base_tests_py.html">base\tests.py</a></td>
                <td>58</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="58 58">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="base_urls_py.html">base\urls.py</a></td>
>>>>>>> 1fb17b7cf78846a13f6abb224082650e2f1d865f
                <td>4</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="4 4">100%</td>
            </tr>
            <tr class="file">
<<<<<<< HEAD
                <td class="name left"><a href="semangatpage_views_py.html">semangatpage\views.py</a></td>
                <td>26</td>
                <td>5</td>
                <td>0</td>
                <td class="right" data-ratio="21 26">81%</td>
=======
                <td class="name left"><a href="base_views_py.html">base\views.py</a></td>
                <td>72</td>
                <td>34</td>
                <td>0</td>
                <td class="right" data-ratio="38 72">53%</td>
>>>>>>> 1fb17b7cf78846a13f6abb224082650e2f1d865f
            </tr>
        </tbody>
    </table>
    <p id="no_rows">
        No items found using the specified filter.
    </p>
</div>
<div id="footer">
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v5.3</a>,
<<<<<<< HEAD
            created at 2021-01-02 21:05 +0700
=======
            created at 2021-01-02 19:58 +0700
>>>>>>> 1fb17b7cf78846a13f6abb224082650e2f1d865f
        </p>
    </div>
</div>
</body>
</html>
